/* font-family: 'Lato', sans-serif;
font-family: 'Nunito', sans-serif;
font-family: 'Open Sans', sans-serif; */

#contact-us-banner {
    background-color: #14BEDF;
    box-sizing: border-box;
    padding: 2rem;
    display: flex;
    justify-content: center;
}

#contact-us-banner > div {
    display: flex;
    justify-content: center;
    align-items: center;
}

#contact-us-banner > div > p {
    color: white;
    font-family: 'Lato', sans-serif;
    font-size: 1.8rem;;
    line-height: 26px;
    margin-right: 3rem;
}

#contact-us-banner > div > a > button {
    text-align: center;
    padding: .75em 1.25em;
    background-color: transparent;
    color: white;
    font-size: 1.75rem;
    font-family: 'Nunito', sans-serif;
    font-weight: 400;
    border: 3px solid white;
    border-radius: 100px;
    outline: 0 none;
    text-decoration: none;
}

#contact-us-banner > div > a > button:hover {
    cursor: pointer;
}

/* PHONE TO TABLET */
@media (min-width: 320px) and (max-width: 767px) {
   
    #contact-us-banner {
        padding: 2rem 1rem;
        
    }

    #contact-us-banner > div {
        flex-direction: column;
    }
    
    #contact-us-banner > div > p {
        text-align: center;
        font-size: 1.3rem;;
        line-height: 26px;
        margin-right: 0;
        margin-bottom: 15px;
    }
    
    #contact-us-banner > div > a > button {
        padding: .75em 1.25em;
        font-size: 1.3rem;
    }
}

/* TABLET TO DESKTOP */
@media (min-width: 768px) and (max-width: 1000px) {
    
    
    #contact-us-banner > div > p {
        font-size: 1.2rem;
    }
    
    #contact-us-banner > div > a > button {
        font-size: 1.2rem;
    }
}